@CHARSET "ISO-8859-1";
.fleet {margin-bottom:20px; width:100%;border-bottom:2px solid #4E7CB0;}
.label {padding:4px 10px; width:35%;}
.incentive {text-align:right; padding:4px 10px; width:15%; font-weight:bold;}
.category {background:#4E7CB0; color:#FFFFFF; font-weight:bold; padding:6px 14px; white-space:nowrap;}
.bg2 {background:#eeeeee;}
.thbg2 {background:#4E7CB0; color:#FFFFFF; font-weight:bold; padding:6px 14px; white-space:nowrap; width:100px}
.thtable{border:1px solid #4E7CB0; width:100%}
.disclaimer {font-size:10px; color:#999999;}
#left {width:100%}